=== debian/control ===
Source: gimp-webp
Section: web
Priority: extra
Maintainer: Nathan Osman <admin@quickmediasolutions.com>
Build-Depends: debhelper (>= 7.0.50~), libgimp2.0-dev, libwebp-dev
Standards-Version: 3.9.3
Homepage: https://launchpad.net/gimp-webp

Package: gimp-webp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Gimp plugin that provides WebP support.
 This plugin allows the Gimp to open and save images compressed using the WebP image format.
